Bug 682 - собран с неправильным mail wrapper GID.
: собран с неправильным mail wrapper GID.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mailman)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-03 16:30 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-03 16:30:44
\&quot;Dmitry V. Levin\&quot; &lt;<a href="mailto:ldv@alt-linux.org&gt"
target="_new">ldv@alt-linux.org&gt</a>;:


Это принципиальная ошибка в setup/mailman.
mailman при сборке \&quot;схватывает\&quot; тот gid, который соответствует
группе
postman в той системе, где производится сборка.

Единственный способ это исправить - установить значение postman одинаковым
для всех с пом. пакета setup.
---

---
------- Comment #1 From 2002-03-06 09:57:10 -------
User \&quot;apache\&quot; and group \&quot;postman\&quot; must exist at build
time.
These identifiers must be same for all Sisyphus-based systems.

Explicit versioned dependence on setup should be set, and postfix dependence -
changed to MTA.
------- Comment #2 From 2002-03-06 09:57:10 -------
User \&quot;apache\&quot; and group \&quot;postman\&quot; must exist at build
time.
These identifiers must be same for all Sisyphus-based systems.

Explicit versioned dependence on setup should be set, and postfix dependence -
changed to MTA.
------- Comment #3 From 2002-04-04 19:38:17 -------
Fixed in
mailman-2.0.9-alt1
------- Comment #4 From 2002-04-04 19:38:17 -------
Fixed in
mailman-2.0.9-alt1